h1, h2, h3, h4, h5, h6, p {
	margin: 0;
	padding: 0;
}

p {
	margin: 0 0 1em 0;
	font-size: 93%;
	line-height: 1.5em;
}

body, html, div.main-content{
    height: 100%;
}

div#content-wrap{
    min-height:80%;
}

body {
    font-family: 'Inter', sans-serif;
    padding: 0;
    margin: 0;
    font-size:0.8em;
    color:#34495e;
}

body.background{
    background:#EEE;
}
div#loader{
	height:100px;
	width:100px;
	position: absolute;
	top:0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	z-index:9999;
}

div.divider {
    width: 50px;
    height: 3px;
    margin: 15px auto;
    background: #6E1A13;
}

div#div-loader {
    width: 30px; /*can be in percentage also.*/
    height: auto;
    margin: 0 auto;
    padding: 10px;
    position: relative;
}

/* Section Inner */
div.section-inner {
	width:90%;
	padding: 0 0;
	margin: 0 auto;
    max-width: 1210px;
}

/* Section Outer */
div.section-outer{
	width:96%;
	margin:auto;
	padding: 0 0;
}

/* Fade */
.fade{
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}


/* White space */
.white-space{
	background:#FFFFFF;
}

/* Right */
.align-right{
	text-align:right;
}

.align-left{
	text-align:left;
}


/* Center */
.align-center{
	text-align:center;
}

div.drop-shadow{
	box-shadow: 1px 0 3px rgba(0,0,0,.15);
}

div.drop-shadow-2{
	box-shadow: 0 1px 1px rgba(0,0,0,.05);
}

span.bold{
	font-weight:bolder;
}
span.em{
	font-style:italic;
}
span.big{
	font-size:30px;
	color:#008958;
}
span.large{
    font-size:20px;
}
span.small-italic{
    font-style:italic;
    font-size:0.9em;
    font-weight:bolder;
}
span.bold{
    font-weight:bolder;
}
h1.styled-header{
	color:#008958 ;
}
span.icon-spacer-left{
	padding-left:5px;
}

span.icon-spacer-right{
	padding-right:10px;
}

/* Space */
div.space {
	height:60px;
}
div.space-30{
	height:30px;
}
div.space-20{
	height:24px;
}
div.space-10{
	height:15px;
}
div.space-5{
    height:5px;
}

div.clear{
	clear:both;
}
div.align-right{
	text-align:right;
}
div.align-justify{
	text-align:justify;
}
/* End Of Styling Space*/

/* Container */
div.container{
	width:97%;
	margin:auto;
}

/* Header styling */
div.header {
	height:100px;
	top:0;
	left:0;
	background:#FFFFFF;
	color:#333;
	padding-bottom:10px;
	z-index: 50;
    border-bottom: 1px solid #DDDDDD;
    box-shadow: 0 2px 3px rgba(0, 0, 0, 0.04);
}

div.header .logo img{
    height: 80px;
    padding-top: 15px;
}

/* Header styling end */

div.top-bar{
	height:34px;
    background: #6D1412;
    color:#FFF;
}

ul.top-bar-list {
	padding:0;
	margin:0;
}

ul.top-bar-list li {
	list-style: none;
	display:inline-block;
	padding-top: 8px;
	padding-left:10px;
	padding-right:10px;
	color:#fff;
	height:22px;
}

ul.top-bar-list li a  {
	color:#fff;
	text-decoration: none;
}


div.space-grey{
    height:250px;
}


div.intro-section {
    height:auto;
    background: #F1F6FD;
}
div.intro-section .col6{

}
div.intro-section img{

}


.intro-section a{
    font-size:1.1em;
}


.intro-section h1{
    font-weight: bolder;
    margin-bottom:20px;
    font-size:3.4em;
    color:#212529;
}
.intro-section p{
    text-align:justify;
    color:#495057;
    font-size:1.25em;
    width:90%;
}

.intro-section img{
    margin-top:10px;
}

.divider svg {
    background: 0 0!important;
    height: 6vw;
}

h2.title, h3.title {
    font-weight: 400;
    background: url('../images/backgrounds/header_bgr_diag.png') left top;
    font-size: 2.3em;
    line-height: 18px;
    margin: 20px 0 22px;
    letter-spacing: -1px;
    border-left: 5px solid #6d1a13;
    padding-left: 10px;
}

h3.title{
    font-size:1.5em;
}

.title span {
    background: #fff;
    padding-right: 12px;
    vertical-align: baseline;
}

.page-heading {
    margin: 30px 0 10px;
    background: url('../images/backgrounds/heading_bgr.png') bottom repeat-x;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    text-align: left;
}

.page-heading h1 {
    display: inline;
    /* font-family: 'Open Sans', arial, sans-serif; */
    font-weight: 300;
    font-size: 28px;
    line-height: 28px;
    background: #fff;
    margin: 0;
    padding-right: 10px;
}

div.dashboard-item{
    height:150px;
    background: #ffffff;
    -webkit-box-shadow: 0 0.5rem 1rem rgba(73,80,87,0.25) !important;
    box-shadow: 0 0.5rem 1rem rgba(73,80,87,0.25) !important;
    margin-bottom:20px;
}
.dashboard-item a{
    text-decoration: none;
    color:#427CAA;
    font-weight:bolder;
}
.dashboard-item a:hover{
    color:#2C9EE0;
    text-decoration:underline;
}
.dashboard-item img{
    width:80px;
    margin-top:25px;
}


p.italic{
    font-style: italic;
}

.how-it-works img{
    height: 185px;
}

div.float-right{
    float:right;
}

ul.no-bullet{
    list-style: none;
    padding:0;
    margin:0;
    background:#FBFBFB;
    height:250px;
    overflow:hidden;
    border:1px solid #EAEAEA;
}

ul.no-bullet li{
    padding: 20px 0;
    height: 44px;
    color:#8C8C8C;
    border-bottom:1px solid #EAEAEA;
    cursor:pointer;
}

ul.no-bullet li:hover{
    background:#e9e9e9;
}

div.footer h2{
	margin-bottom:10px;
	font-size:1.8em;
    color:#FFFFFF;
    font-weight:bolder;
}

div.upper-footer{
    background:#32363B;
    color:#B6BBC4;
}

div.lower-footer{
    background:#32363B;
    color:#B6BBC4;
}

.lower-footer .section-inner{
    border-top:1px solid #484C53;
}
p.copyright-text{
}
ul.footer-list,ul.footer-vertical-list{
	padding:0;
	margin:0;
}

ul.footer-list li{
	list-style:none;
	display:inline-block;
}

ul.footer-vertical-list {
	list-style: none;
}

ul.footer-vertical-list li a{
	text-decoration:none;
	color:#B6BBC4;
	display: inline-block;
	margin-bottom:10px;
}

ul.footer-vertical-list li a:hover{
    color: #ffffff;
}


ul.footer-list li a {
	text-decoration:none;
	padding-right:10px;
	text-transform:uppercase;
	color:#B6BBC4;
}

ul.footer-list li a:hover{
    color:#FFFFFF;
}

.social .fab{
    font-size: 1.6em;
    background: #33373e;
    display: inline-block;
    width:40px;
    height:40px;
    text-align:center;
    line-height:40px;
    color:#FFFFFF;
    border-radius: 50%;
}


.social .fa-facebook-f:hover{
    background:#3c5998;
}

.social .fa-twitter:hover{
    background:#29a9e0;
}

.social .fa-instagram:hover{
	background:#ff6c00;
}

div.a-divider-inner {
	height: 44px;
	margin-bottom: -18px;
	background: -webkit-linear-gradient(to bottom,rgba(0,0,0,.14),rgba(0,0,0,.03) 3px,transparent);
	background: linear-gradient(to bottom,rgba(0,0,0,.14),rgba(0,0,0,.03) 3px,transparent);
	z-index: 0;
	zoom: 1;
}

img.app-login-logo{
    width:300px;
    margin:auto;
}

div.login-area{
    border-radius: 4px;
    border: 1px #ddd solid;
    width:350px;
    margin:auto;
    text-align:left;
    box-shadow: 0 1px 3px rgba(0,0,0,.13);
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.13);
    color:#111;
    background:#FFFFFF;
}

div.login-area h1{
    margin:20px 0 ;
    font-weight:normal;
}

div.login-area label{
    display:inline-block;
    margin-bottom:5px;
    font-weight:bolder;
    font-size:0.9em;
}
a.forgot-link{
    display:inline-block;
    text-decoration: none;
    color:#0066c0;
    font-size:0.9em;
    font-weight: bolder;
}

a.forgot-link:hover{
    text-decoration: underline;
}

div.login-area p {
    font-size:0.8em;
    color:#666;
}

div.login-area .alert-small{
    padding:10px;
}


label{
    display: block;
    text-align:left;
    margin-bottom:10px;
}

span.required{
    color:#ED1C24;
}

.jFiler-theme-default .jFiler-input {
width:100%;
}

textarea, input[type="text"], input[type="search"], input[type="password"], select, input[type="number"], input[type="email"], .form-wizard select,
.form-wizard input.ui-state-default,.form-wizard select.ui-state-default
{
    width:95%;
    display: inline-block;
    height: 18px;
    margin-bottom: 10px;
    font-size: 12px;
    line-height: 20px;
    color:#555555;
    padding:8px 2% 8px 2%;
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    background:#FFFFFF;
}

textarea:focus, input[type="text"]:focus, input[type="search"]:focus, input[type="password"]:focus, select:focus, input[type="number"]:focus, input[type="email"]:focus{
    outline: none;
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}


textarea{
    overflow: auto;
}

div.review{
    background: #f8f8f8 url("../images/backgrounds/quote.png") 12px 12px no-repeat;
    border: 1px solid #e5e5e5;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    font-style: italic;
}
.review p{
    margin: 14px 14px 16px 46px;
    font-size: 13px;
    line-height: 20px;
    font-style: italic;
    color: #777;
}
.user-form input[type="radio"], .user-form input[type="checkbox"]{
    width:auto;
    height:auto;
}

.icheckbox_square-blue{
    margin-right: 5px;
}

div.checkbox{
    margin-bottom: 4px;
}

textarea{
    height:50px;
    resize: none;
}

select,.form-wizard select,.form-wizard select.ui-state-default {
    height:36px;
    width:99%;
}
.select2-container--default{
    margin-bottom: 15px;
}
.select2-selection__rendered{
    font-size:0.9em;
}
.select2-container--default .select2-selection--single{
    border: 1px solid #CCCCCC;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    padding-top: 4px;
    padding-left:10px;
    height: 36px;
}
.select2-container--default .select2-search--dropdown .select2-search__field{
    border: 1px solid #CCCCCC;
    height:32px;
}
.select2-container--default .select2-selection--single:focus,.select2-container--default .select2-search--dropdown .select2-search__field:focus{
    outline: none;
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}
.select2-dropdown{
    border:1px solid #CCCCCC;
}

.select2-results__options{
    height:100px;
}

.ui-button, .ui-button:hover, .ui-button:focus{
    font-weight: bolder !important;
}


/* -- Form Messages Start -- */

.close {
    float:right;
    display:inline-block;
    padding:10px 5px;
    cursor:pointer;
}

.alert-large h2{
    font-size:1.3em;
    padding:20px 0 2px 0;
    font-weight:normal;
}

.alert p{
    margin:0px;
    padding:5px 0 0 10px;
    font-size:1em;
}
.alert-small .section-outer{
    width:100%;
}
.alert-small p{
    padding-top:10px;
}

.alert-large{
    border-left:5px solid #DDDDDD;
    min-height:80px;
    background:#eee;
    padding-bottom: 10px;
    margin-bottom:15px;
}

.alert-small{
    border:1px solid #DDDDDD;
    background:#EEEEEE;
    display:block;
    padding:0;
    width:auto;
    margin-bottom:10px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

.alert-container{
    width:96%;
    margin:auto;
}

.alert-failure{
    background: #ffe8e8;
    border: 1px solid #efd9d9;
}

.alert-success{
    background: #d6f7e2;
    border: 1px solid #c2ebd1;
    color: #3c763d;
}

.alert-warning{
    background: #FFF5CC;
    border: 1px solid #f0e6bf;
    color: #8a6d3b;
}

.alert-info{
    background: #e2f5f7;
    border: 1px solid #d1e9ec;
    color: #31708f;
}

.alert-info a{
    color: #31708f;
    text-decoration: none;
}
.alert-info a:hover{
    text-decoration: underline;
}
.alert p{
    line-height: 1.75em;
}

div.message{
    min-height:55px;
    width:100%;
}

.btn{
    cursor: pointer;
    display: inline-block;
    min-height: 1em;
    outline: none;
    border: none;
    vertical-align: baseline;
    background: #e0e1e2;
    font-family: Helvetica Neue, Helvetica, Arial, sans-serif;
    margin: 0 0.25em 0 0;
    padding: 0.85em 1.25em 0.85em;
    font-style: normal;
    text-align: center;
    text-decoration: none;
    border-radius: 0.28571429em;
    color:#FFFFFF;
    font-weight: bolder;
    transition: opacity 0.1s ease, background-color 0.1s ease, color 0.1s ease, box-shadow 0.1s ease, background 0.1s ease;
}


.btn-full{
    width:100%;
}

.btn-white, #back-btn{
}

.btn:hover,.btn-white:hover{
    color: #FFFFFF;
}

.btn:focus,.btn-white:focus {
    color: #FFFFFF;
}
.btn:active, .ui.active.button:active,.btn-white:active {
}

.btn-primary {
    background:#2185D0;
}
.btn-primary:hover {
    background:#1678c2;
}
.btn-primary:active {
    background-color: #1a69a4;
}
.btn-primary:focus {
    background-color: #0d71bb;
}
.btn-dark-red{
    background: #6D1412;
}
.btn-dark-red:hover {
    background-color: #631110;
}
.btn-dark-red:active{
    background-color: #5c0d0b;
}
.btn-dark-red:focus{
    background-color: #520b09;
}
.btn-red{
    background: #DB2828;
}
.btn-red:hover {
    background-color: #d01919;
}
.btn-red:active{
    background-color: #b21e1e;
}
.btn-red:focus{
    background-color: #ca1010;
}
.btn-yellow{
    background: #FBBD08;
}
.btn-yellow:hover{
    background-color: #eaae00;
}
.btn-yellow:active{
    background: #cd9903;
}
.btn-yellow:focus{
    background: #daa300;
}
.btn-blue,#next-btn{
    background:#2185D0;
    color:#FFF;
}
.btn-blue:active {
    background-color: #1a69a4;
}
.btn-blue:focus {
    background-color: #0d71bb;
}
.btn-blue:hover {
    background:#1678c2;
}
.btn-green{
    background-color: #21ba45;
}
.btn-green:hover {
    background-color: #16ab39;
}
.btn-green:active {
    background-color: #198f35;
}
.btn-green:focus {
    background-color: #0ea432;
}
.btn-disabled, .btn-disabled:hover, .btn-disabled:active, .btn-disabled:focus{
    cursor: default;
    opacity: 0.45 !important;
}
.btn-dark{
    background-color:#767676;
}
.btn-dark:hover{
    background-color: #838383;
}
.btn-dark:active{
    background-color: #909090;
}
.btn-dark:focus{
    background-color: #8a8a8a;;
}
.form-buttons .btn{
    display:inline-block;
    float:left;
}

.form-buttons .btn:before{
    font-family: FontAwesome;
    padding-right:10px;
}

.form-buttons .btn-preview:before{
    content: "\f06e ";
}

.form-buttons .btn-excel:before{
    content: "\f1c3 ";
}

.form-buttons .btn-pdf:before{
    content: "\f1c1 ";
}

.btn-disabled, .btn-disabled:hover, .btn-disabled:active, .btn-disabled:focus{
    cursor: default;
    opacity: 0.45 !important;
}
.btn-full{
    width:100%;
    padding-left:0;
    padding-right:0;
}
label.required.control-label:after {
    content: "*";
    font-style: italic;
    padding-left: 5px;
    color: #FF0000;
}
ul.list-unstyled{
    list-style: none;
    margin:0;
    padding:0;
}

ul.list-unstyled li{
    color: #a94442;
}
span.help-block{
    padding-bottom:10px;
    display:block;
}
.has-error .form-control,.form-control.error {
    border-color: #a94442;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
}
.has-error .form-control:focus,.form-control.error:focus  {
    border-color: #843534;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 6px #ce8483;
}
.has-error label,label.error{
    color:#a94442;
}


ul.mandatory-list{
    margin: -4px 0 0 0;
    padding: 0;
}

ul.mandatory-list li {
    background:url('../images/icons/check.png') no-repeat left 2px;
    list-style: none;
    padding: 0px 0 0px 0px;
    margin-bottom:12px;
    cursor:default;
}

ul.mandatory-list li::before {
    font-family: FontAwesome;
    content: "\f046";
    margin-right: 5px;
    color:#337AB7;
    font-size:14px;
}
/*Styling form wizard navigation button*/
#wizard-navigation .btn{
    height:auto;
    width:80px;
    border:none;
}

#wizard-navigation{
    border:none;
    text-align:left;
    padding:10px 0 10px 0;
}




div.login-area .container {
width:84%;
}

h1.medium{
    font-size:1.5em;
}

h1.large{
    font-size:2.2em;
}
p.large{
    font-size:1.2em;
}

div.number-input{
    border-radius: 0.28571429em;
    box-shadow: 0 -1px 0 0 rgba(0, 0, 0, 0.05) inset, 0 0 0 1px rgba(0, 0, 0, 0.13) inset, 0 1px 3px rgba(0, 0, 0, 0.05);
    display: inline-block;
    height:32px;
    width: 48px;
    margin:0;
    text-align:center;
}
span.black{
    color:#000;
}
div.number-input p {
    padding-top:8px;
}

/* -- Breadcrumb Start -- */
ul.breadcrumb{
    margin-left:0;
    padding-left:0;
}

ul.breadcrumb li{
    display:inline-block;
    margin-right:10px;
}

ul.breadcrumb li a{
    text-decoration: none;
    color:#4183C4;
}

/* -- Breadcrumb End -- */


table.data-grid{
    width:100%;
    text-align: left;
    border-collapse: collapse;
    font-size: 1em;
}
table.data-grid td{
    border: 1px solid #E7ECF1;;
    padding:12px 10px;
}

table.data-grid tr.odd{
    background-color: #FBFCFD;
}

table.data-grid tbody tr:hover{
    background: #f3f7f9;
    cursor:default;
    -webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

table.data-grid th{
    border: 1px solid #E7ECF1;;
    border-bottom:2px solid #E7ECF1;
}

table.data-grid th a,table.data-grid th span{
    text-decoration: none;
    color:#777777;
    display: block;
    padding:15px 10px;
}

table.data-grid th.sort-both{
    background: url("../images/backgrounds/sort_both.png") no-repeat center right;
}

table.data-grid th.sort-asc{
    background: url("../images/backgrounds/sort_asc.png") no-repeat center right;
}

table.data-grid th.sort-desc{
    background: url("../images/backgrounds/sort_desc.png") no-repeat center right;
}


table.data-grid th.number{
    width:50px;
}

table.data-grid a.link{
    text-decoration: none;
    color:#5B9BD1;
}

table.data-grid a.link:hover{
    text-decoration: underline;
}


.status-icon{
    font-size:2.0em;
}
.status-icon-green{
    color:#449d44;
}

.status-icon-yellow{
    color:#f0ad4e;
}


.label{
    display: inline;
    padding: .2em .6em .3em;
    font-size: 80%;
    font-weight: 700;
    line-height: 1;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    vertical-align: baseline;
    border-radius: .25em;
}
.green{
    background:#449d44;
}

.red{
    background:#d9534f;
}

.black{
    background:#777777;
}

.yellow{
    background:#f0ad4e;
}

.purple{
    background:#9B59B6;
}

.dark{
    background:#2C3E50;
}

.blue{
    background:#5bc0de;
}

.grey{
    background:#777;
}

span.square{
    display: inline-block;
    height:20px;
    width:30px;
    background:red;
    float:left;
    margin-right:10px;
}
span.similarity-score{
    height:20px;
    width:30px;
    display: inline-block;
    float:left;
    color:#369;
}


.pagination {
    display: inline-block;
    padding-left: 0;
    margin: 20px 0;
    border-radius: 4px;
}

.sr-only{
    display:none;
}

.pagination > li {
    display: inline;
}
.pagination > li > a,
.pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #2285D0;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
.pagination > li:first-child > a,
.pagination > li:first-child > span {
    margin-left: 0;
    border-top-left-radius: 4px;
    border-bottom-left-radius: 4px;
}

.pagination > li:last-child > a,
.pagination > li:last-child > span {
    border-top-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus {
    z-index: 2;
    color: #2285D0;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #2285D0;
    border-color: #2285D0;
}

.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus {
    color: #777;
    cursor: not-allowed;
    background-color: #fff;
    border-color: #ddd;
}

h1.lighter{
    font-weight: lighter;
}
h2.lighter{
    font-weight: lighter;
}

h2.normal{
    font-weight:normal;
}
img.supplier-logo{
    max-height:170px;
}

div.separator{
    height:300px;
}

.font-orange{
    color:#f39c12;
}
i.font-shadow{
    /*text-shadow: -5px 1px 6px rgba(35,35,35,0.31);*/
    text-shadow: 4px 3px 0px rgb(35 35 35 / 12%);
}
div.vertical-separator{
    background:  #ddd;
    display: inline-block;
    box-shadow: 0 0 12px #ccc;    width:1px;
    height:300px;
}

p.justify{
    text-align:justify;
}

div.none{
    display:none;
}

span.auto-width{
    width:auto!important;
}

.page-heading {
    margin: 30px 0 10px;
    background: url('../images/backgrounds/heading_bgr.png') bottom repeat-x;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    text-align: left;
}

ul.styled-list {
    text-align: left;
    list-style-image: url('../images/backgrounds/bullet.png');
}

ul.styled-list li, ol.styled-list li{
    margin-bottom: 5px;
    font-size: 93%;
}

.ui-dialog{
    z-index: 9999;
}

.ui-widget-overlay{
    z-index: 9999 !important;
}

.dialog-message{
    height:37px;
}

#wizard label.error{
    margin-bottom:5px;
}

.ui-accordion .ui-accordion-header:focus{
    outline: none;
}

.ui-state-active .ui-icon, .ui-button:active .ui-icon {
    background-image: url("../vendor/jquery-ui-1.12.1/images/ui-icons_444444_256x240.png");
}

a.styled-link{
    color:#2285D0;
    text-decoration: none;
}

a.styled-link:hover{
    text-decoration: underline;
}

img.about-image-vertical{
    height:345px;
}

div.bordered-form-container{
    border:1px solid #ddd;
    -webkit-box-shadow: 0 0 3px rgb(22 28 45 / 15%) !important;
    box-shadow: 0 0 3px rgb(22 28 45 / 15%) !important;
    border-radius: 7px !important;
}
h2.form-title{
    font-weight: 300;
    font-size: 22px;
    line-height: 28px;
    margin: 0;
    padding-right: 10px;
}
div.bordered-form-container div.divider{
    margin: 15px 0;
}
/* Responsive Columns */
/* Basic Column definitions */
.col1 { width: 6.86%; }
.col2 { width: 15.33%; }
.col3 { width: 23.8%; }
.col4 { width: 32.26%; }
.col5 { width: 40.73%; }
.col6 { width: 49.2%; }
.col7 { width: 57.66%; }
.col8 { width: 66.13%; }
.col9 { width: 74.6%; }
.col10 { width: 83.06%; }
.col11 { width: 91.53%; }
.col12 { width: 100%; margin: 0; }
.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
	float: left;
	margin: 0 1.6% 0 0;
}
.col1.last, .col2.last, .col3.last, .col4.last, .col5.last, .col6.last, .col7.last, .col8.last, .col9.last, .col10.last, .col11.last, .col12 {
	margin: 0;
}

/*Responsive images*/
.col1 img.responsive, .col2 img.responsive, .col3 img.responsive, .col4 img.responsive, .col5 img.responsive, .col6 img.responsive, .col7 img.responsive, .col8 img.responsive, .col9 img.responsive, .col10 img.responsive, .col11 img.responsive, .col12 img.responsive {
	width: 100%;
	height: auto;
	display: block;
}


.glyphicon-exclamation-sign {
    display:none;
}

@media all and (max-width: 1024px) {
    .features{
        display:none;
    }
    div.slider{
       width:100%;
    }

    img.about-image-vertical{
        width:100%;
        height:auto;
    }

}





/* *********************************************************************************************************************
 * Mobile devices
 */
@media all and (max-width: 768px) {


	.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 {
		/*text-align:center;*/
		width: 100%;
		float:none;
	}

	.no-mobile{
		display: none;
	}

    div.section-inner{
        width:90%;
    }

	div.align-right,div.align-justify{
		text-align: left;
	}

	div.header {
		text-align:center;
		height:auto;
		padding-bottom: 0;
	}

	div.header .logo{
		width:100%;
		float:none;
		text-align:center;
		background:#FFFFFF;
		color:#555;
	}

	div.header .section-inner{
		width:100%;
	}

	div.header .header-menu{
		width:100%;
		float:none;
		margin-left:0;
		height:50px;
		background:#FFFFFF;
	}

	div.header .header-menu:hover{
		background: #F2F6F9;
	}

	div.header .header-menu:hover ul.top-menu li p{
		color:#5C9ACF;
	}

    div.search-area{
        width:96%;
        margin:auto;
        padding-top:10px;
    }
    div.search-area button{
        width:20%;
    }

    div.search-area input[type="text"]{
        width:45%;
    }

    div.search-area div.section-outer{
		width:100%;
	}

    div.navigation-bar{
        height:auto;
    }

    div.intro-section, div.background-overlay{
        height:auto;
    }

    div.intro-section h1{
        margin-top:20px;
    }

    .sm-oda {
        background:#6d1a13;
    }

    .sm-oda a, .sm-oda a:hover{
        color:#FFF;
    }

    div.float-right{
        width:100%;
        float:none;
    }
    #main-nav div.section-inner{
        width:100%;
        background:red;
    }

	ul.top-menu{
		float:none;
		background:#F2F6F9;
	}

	ul.top-menu li p{
		padding-top:9px;
	}

	ul.top-menu li img{
		margin-top:7px;
		margin-right:8px;
		margin-left:8px;
		width: 23px;
	}

	ul.top-menu li {
		padding: 5px 10px 0 10px;
	}

	div.menu{
		position: static;
		text-align:left;
		margin-top:0;
		width:100%;
	}

	ul.top-menu {
		padding:0;
	}

	div.top-bar,div.header{
		position:static;
		text-align:left;
	}

	div#content{
		margin:0 0 0 0;
	}


	div.data-grid-container{
		overflow-x: scroll;
	}

	.action-bar .btn-primary{
		margin-bottom:10px;
	}

	.add-btn{
		float:left;
	}

	td.action a{
		display:block;
		width:15px;
		margin-bottom:5px;
	}

	table.data-grid td.action{
		text-align: center;
		width:auto;
	}

	div.header{
		border:none;
	}

	div.menu{
		box-shadow: none;
	}

	div.login-area{
		margin-top:0;
		padding:0;
	}

	div.pagination-list{
		text-align: center;
	}

    div.item-category{
        width:  32.26%;
        float: left;
        margin: 0 1.6% 20px 0;
    }
    div.mobile-last{
        margin:0;
    }

    div.clear{
        clear:both;
    }
    img.about-image-vertical{
        width:75%;
        height:auto;
    }
}